Subject: Re: More on getting coolview-bash to work with emacs
From: [email-masked] (Guy Gascoigne - Piggford)

10 Dec 1997 15:59:12 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked] (GNU-Win32)

At 11:20 AM 12/10/97 +0100, you wrote:
>> To achieve my goal, I need to use text-mode mounts.
>> Thus for my purposes, if bash stops working on text-mode mounts,
>> then this is a big step backwards...
>
>Actually, Sergey's work is a big step *forwards*, but I would appreciate
>support for both kinds of line-endings very much.

I have to agree here, I'm not completely convinced by the arguments of
'just use binary mounts', but aside from that, Sergy's work has added a lot
of improvements and added functionality.  I'd much rather use it than not.

Guy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".